*{
	padding: 0;
	margin: 0;
	font-size: 14px;
}
html{
	 scroll-behavior: smooth;
}
.form-group{
	margin-bottom: 2px!important;
}
label{
	margin-bottom: 2px!important;
}
#primary_nav_wrap{
	margin-top: 0;
}
#primary_nav_wrap ul{
	list-style: none;
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	z-index: 9999;
}
#primary_nav_wrap ul a{
	display: block;
	color: #333;
	text-decoration: none;
	font-weight: 700;
	font-size: 12px;
	line-height: 32px;
	padding: 0 15px;
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif
}
#primary_nav_wrap ul li{
	position: relative;
	float: left;
	margin: 0;
	padding: 0
}
#primary_nav_wrap ul li.current-menu-item{
	background: #ddd
}
#primary_nav_wrap ul li:hover{
	background: #f6f6f6
}
#primary_nav_wrap ul ul{
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	background: #fff;
	padding: 0
}
#primary_nav_wrap ul ul li{
	float: none;
	width: 200px
}
#primary_nav_wrap ul ul a{
	line-height: 120%;
	padding: 10px 15px
}
#primary_nav_wrap ul ul ul{
	top: 0;
	left: 100%
}
#primary_nav_wrap ul li:hover>ul{
	display: block
}
.width50px{
	width: 120px;
}
input[type=checkbox]{
	width: 20px;
	height: 20px;
	margin-left: -30px!important;
}
.product input[type=checkbox]{
	margin-left: 0px!important;	
	margin-top: 5px;
}
.productTableBox{
	max-height: 350px;
	overflow-y: scroll;
	height: 350px;
}
.jBox-Modal{
	z-index: 999999999999!important;
}
@page{
	
}
@media print{
	*{
		padding: 0!important;
		margin: 0!important;
		background: #fff!important;
		color: #000
	}
	.print{
		display: none
	}
}